## zero-lliurex-icedtea7plugin-installer 0.5

=== debian/changelog ===
zero-lliurex-icedtea7plugin-installer (0.5) precise; urgency=low

  * Changed banner
  * Changed category to Java 

 -- David Montalva Furio <montalva_dav@gva.es>  Fri, 02 May 2014 12:02:46 +0200

zero-lliurex-icedtea7plugin-installer (0.4) precise; urgency=low

  * New version for platinum 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 06 Mar 2014 16:17:00 +0100

zero-lliurex-icedtea7plugin-installer (0.3) precise; urgency=low

  * Dummy version 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 29 Oct 2013 09:05:18 +0100

zero-lliurex-icedtea7plugin-installer (0.2) precise; urgency=low

  * Changed icon 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 25 Oct 2013 11:44:00 +0200

zero-lliurex-icedtea7plugin-installer (0.1) precise; urgency=low

  * Initial release.

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 12 Sep 2013 08:54:47 +0200
